@import url(http://allfont.ru/allfont.css?fonts=capture-it);

html, body {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	background: #000 url(/newgames/images/metro2034/mainbg.jpg) 50% 0 no-repeat;
	color: #fff;
	padding-top: 350px;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 24px;
	color: #ff8f4b;
	font-weight: bold;
	text-align: center;
	margin: 0 0 20px;
}
p {
	margin: 0 0 10px;
}
a {
	color: #ff0400;
}
a:hover {
	color: #ff2b00;
	text-decoration: none;
}
.button {
	margin: 10px 0;
	width: 100%;
}
.buttonfirst input:hover,
.button input:hover {
	cursor: pointer;
}
.button input {
	background: url(/newgames/images/button-catastrophe.png) no-repeat;
	display: inline-block;
	_display: inline;
	border: 0;
	zoom: 1;
	width: 195px;
	height: 35px;
	line-height: 35px;
	margin: 0 auto;
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 0;
	font-weight: normal;
	cursor: pointer;
	padding: 0 10px;
	overflow: visible;
	position: relative;
}
.button input:hover {

}
#after {
	margin: 80px 0 0 0;
	background: url(/newgames/images/metro2034/metro-after.png) no-repeat;
	width: 544px;
	height: 67px;
}
.buttonfirst {
	margin: 10px 0;
	width: 100%;
	text-align: center;
}
.buttonfirst span {
	display: inline-block;
}
.buttonfirst input {
	display: inline-block;
	_display: inline;
	width: 442px;
	height: 92px;
	line-height: 92px;
	margin: 0 auto;
	border: none;
	color: #fff;
	font-family: Tahoma, sans-serif;
	font-size: 0;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	padding: 0 30px;
	overflow: visible;
	position: relative;
}

.buttonfirst input:hover {

}

.home {
	margin: 10px 0 0 0;
	font-size: 14px;
	color: #cff0ff;
	font-family: "Trebuchet MS";
	text-align: center;
}

	.home span {
		font-size: 18px;
		color: #ff8f4b;
	}

.inputtext {
	padding: 5px;
	background: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: none;
}
.wrapper {
	width: 1000px;
	min-height: 800px;
	_height: 800px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	padding: 0 0 50px;
}
.logo {
	width: 382px;
	height: 81px;
	margin: 80px auto 0;
	display: block;
	-pie-png-fix: true;
}
.logo img {
	-pie-png-fix: true;
}
.content {
	z-index: 100;
	text-align: center;
}
#regtext, .ms-block, .resultat {
	margin: 0 auto;
	background: rgba(0,0,0,0.75);
	-pie-background: rgba(0,0,0,0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 25px 25px;
}
#regtext {
	width: 400px;
}
.ms-block {
	width: 600px;
}
#indextext {
	margin: 0 auto;
	width: 500px;
}
.contentind {
	overflow: hidden;
}
p.stat {
	color: #fff;
	font-size: 11px;
	text-align: center;
	margin: 0;
}
p.stat b {
	color: #FE5700;
}
.footer {
	width: 1000px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 11px;
	color: #2b3927;
}
.footer ul {
	display: inline;
	padding: 0;
	margin: 0;
}
.footer ul li {
	display: inline;
	margin: 0 3px;
}
.footer a {
	color: #2b3927;
}





.number2 {
	color: #c205c9;
	font-weight: bold;
}
#errmsg {
	text-align: center;
	font-weight: bold;
	color: #c02c2c;
	margin: 10px 0;
}
#regtext,
#phonetext {
	display: none;
}
.exmpl {
	font-size: 10px;
	color: #ffd4a7;
	margin: 0 0 10px;
}
.changephone {
	text-align: center;
}
.m-rules, .b-rules {
	font-size: 10px;
}
.m-rules {
	border: 1px solid #140229;
}
.m-rules td, .b-rules td {
	font-size: 11px;
}
.rul-rid {
	position: absolute;
	width: 500px;
	left: 0;
	top: 2700px;
}
.rul-rid, .rul-rid p, .rul-rid a {
	color: #101010;
}
a.text-link {
	color: #fff;
	text-decoration: none;
	cursor: default;
}
a:hover.text-link {
	color: #fff;
	text-decoration: none;
	cursor: default;
}
.footer-rid {
	margin-top: 2500px;
}
.footer-rid, .footer-rid p, .footer-rid a {
	color: #101010;
}



.clear {
	clear: both;
	display: block;
	float: none;
}
div.resultat {
	width: 680px;
}
ul.result-list {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 700px;
}
ul.result-list li {
	float: left;
	padding: 0 5px 5px 0;
}
ul.result-list li.caption {
	display: block;
	width: 100%;
	padding: 0 0 10px;
	font-weight: bold;
	float: none;
}
ul.result-list li img {
	width: 71px;
}


/* mts phone.php visibility */
#errmsg {
	font-family: Tahoma;
	padding: 10px 0 10px 0;
	color: #FF0000;
}

#mts_rules_box {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 400px !important;
	height: 250px !important;
}

#mts_rules_box p {
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	font-family: Tahoma;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}

#mts_rules_text {
	width: 400px !important;
	height: 210px !important;
}

	#mts_rules_text p {
		font-size: 11px;
	}

/* pwdm */
.head {
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
	font-size: 14px !important;
	text-align: left !important;
}
.action {
	font-size: 14px !important;
	text-align: left !important;
}
.cap_images {
	margin: 20px 0 20px 0 !important
}
#mts_form input[type="text"] {
	margin: 0 0 0 0 !important;
	border-radius: 2px;
	border: none;
}
.enter {
	text-align: left !important;
}
#errmsg {
	text-align: left !important;
}

#mts_form input[type="submit"] {
	background: url(/newgames/images/button-metro-1.png) no-repeat;
	display: inline-block;
	_display: inline;
	width: 442px;
	height: 92px;
	line-height: 92px;
	margin: 0 auto;
	border: none;
	color: #fff;
	font-family: Tahoma, sans-serif;
	font-size: 0;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	padding: 0 30px;
	overflow: visible;
	position: relative;
}

/* SysMsgBox */
.sys-msg-box {
	position: absolute;
	width: 500px;
	height: 350px;
	background: rgba(14,14,14,0.9);
	border: none;
	top:355px;
	left: 50%;
	margin-left: -250px;
	font-family: Tahoma, sans-serif;
	text-align: center;
	visibility: hidden;
	display: block;
	opacity: 0;
	z-index: 1000;
	transition: opacity .5s ease-in-out 0s, visibility 0s linear 0.6s;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	color:#FFF;
	border-radius: 3px;
	box-shadow: 0 0 12px 1px rgba(10, 10, 10, 0.7);
}
.sys-msg-box.show-msg {
	visibility:visible;
	opacity:1;
	transition: opacity .5s ease-in-out .1s, visibility 0s linear 0s;
}

.sys-msg-box .sys-msg-box-hdr {
	font-size: 18px;
	margin: 40px 20px 0 auto;
	font-weight:700;
	color:#F80;
}

.sys-msg-box .sys-msg-box-adv {
	font-size: 16px;
	margin: 20px 40px 0;
	letter-spacing: 1px;
	line-height: 1.4em;
	font-weight:700;
}
.sys-msg-box .sys-msg-box-txt {
	font-size: 14px;
	margin: 20px 70px;
	letter-spacing: 1px;
	line-height: 1.4em;
}
.sys-msg-box .sys-msg-box-txt .sys-msg-box-phone{color:#E46218}

.sys-msg-box button.sys-msg-box-btn:active {
}
.sys-msg-box button.sys-msg-box-btn:hover {
	color:#00DB1B;
}

.sys-msg-box button.sys-msg-box-btn {
	cursor: pointer;
	background: url(/metro2034/images/metro2034/texture.jpg) -10px -10px no-repeat;
	border: 2px outset #777;
	color:#F80;
	font-size: 24px;
	padding: 5px;
	border-radius:1px;
	position: relative;
	display: block;
	margin: 40px auto;
	text-transform: uppercase;
	text-shadow: 2px 2px 1px #000;
	font-family: 'Capture it', arial;
	color: #F4AB00;
}
.sys-msg-box button.sys-msg-box-btn ins {
}